/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  font-size: 1.2em;
  height: 2em;
  line-height: 2em;
  float: none;
  position: absolute;
  right: 0;
  top: -2em;
  margin-right: 0px;
  width: auto;
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */

.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
}
#main-menu {
    height: 3em;
    font-weight: bold;
    /*background-color: #C0DDEA;*/
}
#main-menu li{
    background-color: #FCD373;
    padding-left: 10px;
    /*background-image: -webkit-linear-gradient(top,#FCD373,#FCD373, #5C2F1E);    */
    background-image: -webkit-linear-gradient(top,#FCD373, #E3764E);
}
#main-menu li.first{
    border-radius: 16px 0 0 0 ;
}
#main-menu li.last{
    border-radius: 0 16px 0 0 ;
}

#main-menu li:hover{
    background-color: #FAE8BB;
    background-image: none;
    text-shadow:  #ff8 0 0 4px;
}
#main-menu li.active {
    background-color: #fff;
    background-image: none;
    /*box-shadow: inset 1px 1px 1px 0px #888;*/
    /*border-top: 1px solid #ff0;
    border-left: 1px solid #ff0;
    border-right: 1px solid #3C2D2D;*/
}

#main-menu li a{
    color: #291609;
}

#main-menu li a:hover{
    text-decoration: none;
}
#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
